<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
	<None Remove="Components\Layout\MainLayout.razor.css" />
	<None Remove="Components\Layout\_NavMenu.razor.css" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Components\Layout\MainLayout.razor.css" />
    <Content Include="Components\Layout\_NavMenu.razor.css" />
    <Content Include="Components\Pages\Home.razor.cs" />
    <Content Include="Components\Pages\Info.razor.cs" />
  </ItemGroup>
  
  <ItemGroup>
        <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.Server" Version="8.0.0" />
        <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
        <PackageReference Include="Telerik.UI.for.Blazor" Version="6.0.2" />
  </ItemGroup>
  
  <ProjectExtensions><VisualStudio><UserProperties UseCdnSupport="True" UseFontIcons="True" /></VisualStudio></ProjectExtensions>

</Project>
